@font-face {
	font-family: "Arcon";
	src: url("/fonts/Arcon-Regular.woff") format("woff");
	/*font-weight: normal;*/
	/*font-style: normal;*/
	/*font-display: swap;*/
}

* {
	font-family: "Arcon" !important;
}

strong {
	color: #000 !important;
}

.pa-header {
	position: fixed;
	top: 0;
	left: 0;
	height: 90px;
	background-color: #005db9;
	width: 100%;
	display: flex;
	align-items: center;
	padding: 0 75px;
	z-index: 200;
	justify-content: space-between;
}
.pa-header * {
	text-decoration: none;
}
.pa-header img {
	height: 35px;
}
.pa-header nav {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	height: 100%;
	min-width: 30%;
}
.pa-header nav a {
	display: flex;
	height: 100%;
	align-items: center;
	padding: 0 20px 0 20px;
	transition: all 0.3s;
}
.pa-header nav a:hover {
	background-color: rgba(0, 0, 0, 0.3);
}
.pa-nav-user {
	display: flex;
	height: 100%;
	align-items: center;
	opacity: 0.9;
	cursor: default;
	text-align: center;
	justify-content: center;
	font-size: 14px;
	margin-right: 10px;
}
.pa-container {
	position: absolute;
	top: 90px;
	left: 0;
	overflow: hidden;
	width: 100vw;
	min-height: calc(100vh - 90px);
}

.height-full {
	height: 100%;
}

.no-image {
	width: 100%;
	color: #000;
	height: 100%;
	display: flex;
	font-size: 13px;
	padding: 0 20px;
	text-align: center;
	align-items: center;
	justify-content: center;
}

.no-image::after {
	content: "Sin imagen para mostrar.";
}

.no-image-small::after {
	content: "Sin imagen.";
}

/*Store*/
.category-title {
	position: relative;
	padding-left: 20px;
	display: flex;
	align-items: center;
	height: 60px;
	font-size: 1rem;
	text-transform: uppercase;
	font-weight: 500;
	letter-spacing: 0.3px;
	width: 100%;
	color: black;
	background-color: rgba(0, 0, 0, 0.03);
}

.category-title::after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 6px;
	background-color: #0078d7;
}

/*Spinner*/
.loading-app-spinner-container {
	width: 100%;
	height: 100vh;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.loading-app-spinner {
	height: 40px;
	width: 40px;
	margin-top: 5px;
	border-radius: 50%;
	border: 5px solid rgba(0, 0, 0, 0.1);
	border-top: 5px solid #1976d2;
	animation: loading-app-spinner 0.6s infinite;
}
@keyframes loading-app-spinner {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(360deg);
	}
}

/*// Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
	.pa-header {
		padding: 0 10px;
	}
	.pa-header nav {
		position: absolute;
		height: auto;
		background-color: #005db9;
		width: 100%;
		flex-direction: column;
		justify-content: start;
		align-items: flex-start;
		top: 90px;
		left: 0;
	}
	.pa-header nav a {
		color: #000;
		background: rgba(255, 255, 255, 0.1);
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);
		margin: 0;
		width: 100%;
		height: 60px;
		padding: 0 0 0 20px;
		display: flex;
		align-items: center;
		justify-content: flex-start;
	}

	.pa-xs-0 {
		padding: 0 !important;
	}

	.pr-xs-0 {
		padding-right: 0 !important;
	}
	.pl-xs-0 {
		padding-left: 0 !important;
	}
}

/*// Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {
	.pa-header {
		padding: 0 50px;
	}
	.pa-header nav {
		width: 50%;
	}
	.pa-container {
		padding: 0;
	}
}

/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {
	.pa-header {
		padding: 0 50px;
	}
	.pa-header nav {
		width: 50%;
	}
}

/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {
}

/*// Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
}
